<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="92007" dateMiseAJour="2025-04-09" id="mjd-92007-02" idPresta="67597db089a4c84487c22ed8" pivotLocal="mjd">
    <Nom>Maison de justice et du droit  de Blagis- Bagneux</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>7 IMPASSE EDOUARD-BRANLY</Ligne>
        <CodePostal>92220</CodePostal>
        <NomCommune>BAGNEUX</NomCommune>
        <Localisation>
            <Latitude>48.788243</Latitude>
            <Longitude>2.309605</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>01 46 64 14 14</Téléphone>
        <Télécopie>01 46 64 13 95</Télécopie>
        <Email>mjd.blagis@orange.fr / mjd-bagneux@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>92002</commune>
        <commune>92004</commune>
        <commune>92007</commune>
        <commune>92009</commune>
        <commune>92012</commune>
        <commune>92014</commune>
        <commune>92019</commune>
        <commune>92020</commune>
        <commune>92022</commune>
        <commune>92023</commune>
        <commune>92024</commune>
        <commune>92025</commune>
        <commune>92026</commune>
        <commune>92032</commune>
        <commune>92033</commune>
        <commune>92035</commune>
        <commune>92036</commune>
        <commune>92040</commune>
        <commune>92044</commune>
        <commune>92046</commune>
        <commune>92047</commune>
        <commune>92048</commune>
        <commune>92049</commune>
        <commune>92050</commune>
        <commune>92051</commune>
        <commune>92060</commune>
        <commune>92062</commune>
        <commune>92063</commune>
        <commune>92064</commune>
        <commune>92071</commune>
        <commune>92072</commune>
        <commune>92073</commune>
        <commune>92075</commune>
        <commune>92076</commune>
        <commune>92077</commune>
        <commune>92078</commune>
    </CompetenceCommunale>
</Organisme>